
Redmine - Defect #17688

Broken email notifications for Forum messages

2014-08-14 10:23 - Piotr Oh

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 2.5.1

Description

Shortly: no email notofications are sent when adding Forum mesages.

At first I thought it was something wrong with my Redmine configuration, but all other email notification messages are working ok, so

maybe I have found a bug. The details are here:

http://www.redmine.org/boards/2/topics/43589

Redmine env (Debian 7.x with backported Redmine packages):

Environment:

Redmine version                2.5.1.stable

Ruby version                   1.9.3-p194 (2012-04-20) [x86_64-linux]

Rails version                  3.2.6

Environment                    production

Database adapter               MySQL

Redmine plugins:

no plugin installed

P.

History

#1 - 2014-09-18 10:11 - Piotr Oh

- Status changed from New to Resolved

Resolved. I simply didn't know how redmine forum works. There is by default no email notification for users which don't observe the forum or

message. Clicking on observe (yellow star) and all is working ok.

P.

#2 - 2014-09-18 21:36 - Etienne Massip

- Status changed from Resolved to Closed

- Resolution set to Invalid
